### Enumeration

# Gtk AccessiblePlatformState

since: 4.10

#### Declaration

    enum Gtk.AccessiblePlatformState

#### Description [src]

The various platform states which can be queried using `gtk_accessible_get_platform_state()`.

Available since: 4.10

#### Members

Name | Description
--- | ---
`GTK_ACCESSIBLE_PLATFORM_STATE_FOCUSABLE` | Whether the accessible can be focused.
`GTK_ACCESSIBLE_PLATFORM_STATE_FOCUSED` | Whether the accessible has focus.
`GTK_ACCESSIBLE_PLATFORM_STATE_ACTIVE` | Whether the accessible is active.